GameTracker > Forum > GT Lite Client > When i try and run a server on cod 4 it says: Server is different version 1.0
Vultr.com - Instant Cloud Server Deployment
GAMETRACKER FORUMS
Forum Home > GT Lite Client > When i try and run a server on cod 4 it says: Server is different version 1.0
blackbean123PM
#1
When i try and run a server on cod 4 it says: Server is different version 1.0
Oct 16, 2011 6:05 PM
Joined: Oct 16, 2011
Posts: 2
How can i fix this problem?

When i try and run a server on cod 4 it says: Server is different version 1.0
maulPM
#2
Oct 17, 2011 11:35 AM
GAMETRACKER ADMIN Joined: Oct 17, 2006
Posts: 984
Hi blackbean123,

It appears that you've run into a version mismatch. The servers listed on GameTracker are not divided by version. Some games handle this differently than others. In the case of COD4, if you try to join a server that is a different version than your COD4 game, then your COD4 game displays an error stating "Server is a different version ...".

Using the new "Server variable" search feature on GT, you can search through servers by version. For example:

http://www.gametracker.com/server_info/184.82.87.50:28960/server_variables/

You'll see "shortversion" is 1.7.

If you go to the server search page ( http://www.gametracker.com/servers/ ), and enter:

SEARCH BY: "Server Variable"
SERVER VARIABLE: "shortversion"
BEGINS WITH: "1.7"
PLAYING: "Call of Duty 4"

Version 1.7 servers will be displayed. Of course, you may be running a different COD4 game than 1.7 - in that case, you'll need to specify a different version.

Hope this helps.

I do not provide support over PM. Please ask your questions on the GameTracker forums.
blackbean123PM
#3
Oct 17, 2011 4:04 PM
Joined: Oct 16, 2011
Posts: 2
Okay thanks, its working now.
But sometimes the server that says its a different version works, and other times it doesn't?
maulPM
#4
Oct 17, 2011 4:58 PM
GAMETRACKER ADMIN Joined: Oct 17, 2006
Posts: 984
Hi blackbean123,

I'm glad to hear that things are working now.

Some game versions are compatible with multiple server versions and vice versa. Depending on your game version, and the version of servers that you play on, there will be some trial and error.
I do not provide support over PM. Please ask your questions on the GameTracker forums.
ashishnoob0PM
#5
Feb 19, 2014 2:53 PM
Joined: Jan 26, 2014
Posts: 1
yeh it works ,but i wanne play on that server:
burnPM
#6
Feb 19, 2014 6:21 PM
GAMETRACKER ADMIN Joined: Sep 27, 2006
Posts: 10927
ashishnoob0 wrote:
yeh it works ,but i wanne play on that server:

Try using the same version as the server.
I am retired from GameTracker after 11 years and will not be responsive for support requests.